entity.search_api_saved_search_type.edit_form:
  route_name: entity.search_api_saved_search_type.edit_form
  base_route: entity.search_api_saved_search_type.edit_form
  title: 'Edit'

entity.search_api_saved_search_type.delete_form:
  route_name: entity.search_api_saved_search_type.delete_form
  base_route: entity.search_api_saved_search_type.edit_form
  title: 'Delete'
  weight: 10
